html{
	scroll-behavior: smooth;
    scroll-padding-top: 50px;
}

body {
	position: relative;
	background: #ffffff;
	color: #555555;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.4;
	font-family: "Poppins", sans-serif;
	overflow-x: hidden;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none !important;
    /* transition: all 0.3s; */
}

a:focus, button:focus{
	outline: 0 !important;
}

.header1{
	position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: auto;
    z-index: 1;
}
.header4 {
	display: none;
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: auto;
	background-color: #fff;
    transition: 0.5s;
    box-shadow: 1px 9px 17px rgb(0 0 0 / 7%);
	z-index: 999;
}
.header4  .header2{
	display: none;
}
.header4 .header3{
	box-shadow: none;
}
.header2{
	padding: 10px 0px;
}
.header21{
	display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.header22 a{
	color: #391088;
    font-size: 12px;
    font-weight: 600;
    padding: 0px;
    margin: 0px;
}
.header22 a i{
	padding-right: 5px;
}
.header22 ul{
	padding: 0px;
    margin: 0px;
}
.header22 ul li{
	display: inline-block;
    list-style-type: none;
    /* border-right: 1px solid #7fceff;
	padding-right: 13px;
    margin-right: 9px; */
}
.header22 ul li:nth-child(2){
	border-right: none;
    padding-right: 0px;
    margin-right: 0px;
}
.header22 ul li a{
	color: #ffffff;
    font-size: 12px;
    font-weight: 500;
    padding: 0px;
    margin: 0px;
}
.header22 ul li a:hover{}
.header22 ul li i{
	color: #ffffff;
	padding-right: 7px;
}
.header3{
	background-color: #fff;
    border-radius: 5px;
    padding: 25px 15px;
	margin: 0px;
	box-shadow: 1px 9px 17px rgb(0 0 0 / 7%);
}
.header31{
	display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.header32{}
.header32 img{
	width: 110px;
    height: auto;
}
.header32 .navigation{
	padding: 0px;
    margin: 0px;
}
.header32 .navigation li{
	display: inline-block;
    list-style-type: none;
    padding: 0px 15px;
}
.header32 .navigation li a{
	color: #2e2e2e;
    font-size: 14px;
    font-weight: 600;
    padding: 0px;
    margin: 0px;
	transition: 0.5s;
}
.header32 .navigation li.active a, .header32 .navigation li a:hover{
	color: #fc8160;
}
.header32 .social{
	padding: 0px;
    margin: 0px;
}
.header32 .social li{
	display: inline-block;
    list-style-type: none;
	margin: 0px 7px 0px 0px;
}
.header32 .social li:last-child{
	margin: 0px;
}
.header32 .social li a i{
	width: 33px;
    height: 33px;
	color: #878787;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    line-height: 33px;
    border: 1px solid #dfdfdf;
    border-radius: 50%;
	transition: 0.5s;
}
.header32 .social li a:hover i{
	color: #fff;
    background-color: #20a5f2;
    border: 1px solid #20a5f2;
}
.slider1{
	position: relative;
    background-color: #f8f8ff;
    /* padding: 190px 0px 60px; */
    margin: 0px;
	overflow: hidden;
}
.slider1:before{
	display: none;
	content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 105%;
    background: url(../images/bg1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
}
.slider2{
	position: relative;
    padding: 190px 0px 90px;
}
.slider2:before{
	content: "";
    position: absolute;
    top: -30px;
    right: -139px;
    width: 100%;
    height: 114%;
    background: url(../images/bg1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
}
.slider1 h4{
	color: #2c2c2c;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.3;
    text-align: left;
    border-left: 2px solid #51cadf;
    padding: 0px 0px 0px 7px;
    margin: 0px;
}
.slider1 h4 sup{
	font-size: 9px;
    top: -7px;
}
.slider1 h3{
	color: #262626;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.2;
    text-align: left;
    padding: 20px 0px 10px;
    margin: 0px;
	/* text-shadow: 1px 1px rgba(0,0,0,0.2); */
}
.slider1 h5{
	color: #021722;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
    text-align: left;
    padding: 0px;
    margin: 0px;
}
.slider1 h5 span{
	display: table;
	color: #1f3970;
    font-size: 22px;
    font-weight: 600;
    background-color: #66ded0;
    padding: 4px 5px;
    margin: 10px 0px;
}
.slider1 p{
	color: #021722;
    font-size: 11px;
    font-weight: 500;
    line-height: 1.5;
    text-align: left;
    padding: 0px;
    margin: 0px;
}
.slider1 p.newsec1{
	padding: 3px 0px 0px;
}
.slider1 img.image1{
	display: block;
	width: 130px;
    height: auto;
    margin: 10px 0px;
}
.slider1 img{
	width: 100%;
    height: auto;
}
.slider1 a{
	display: inline-block;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    background: #1f3970;
    border-radius: 20px;
    padding: 10px 30px;
    margin: 0px;
	transition: 0.5s;
}
.slider1 a:hover{
	background: #1f3970;
}
.products1{
	position: relative;
    background: url(../images/bg2.png);
	background-color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 0px 0px 160px;
    margin: 0px;
}
.products2{
	position: relative;
	background-color: #fff;
    border-radius: 10px;
    padding: 30px 40px;
    margin: 0px;
    box-shadow: 1px 1px 15px rgb(0 0 0 / 14%);
}
.products2:before{
	display: none;
	content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 99%;
    height: 100%;
    background: url(../images/bg3.png);
    background-repeat: no-repeat;
    background-position: 0px 90px;
    background-size: contain;
}
.products4{
	position: absolute;
    top: 0px;
    left: 0px;
    width: 99%;
    height: 100%;
    background: url(../images/bg3.png);
    background-repeat: no-repeat;
    background-position: 0px 90px;
    background-size: contain;
}
.products3{
	margin: 15px 0px;
	text-align: center;
}
.products3 img{
	width: 130px;
    height: auto;
}
.products3 h4{
	color: #262626;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
    padding: 20px 0px 7px;
    margin: 0px;
}
.products3 h4 sup{
	font-size: 9px;
    top: -7px;
}
.products3 p{
	color: #7a7a7a;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    padding: 0px 0px 5px;
    margin: 0px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.products3 a{
	position: relative;
	color: #fc8160;
    font-size: 13px;
    font-weight: 600;
    padding: 0px;
    margin: 0px;
    transition: 0.5s;
}
.products3 a:before{
	content: "";
    position: absolute;
    bottom: -3px;
    left: 0px;
    width: 30%;
    height: 3px;
    background-color: #fc8160;
	transition: 0.5s;
}
.products3 a:hover:before{
	width: 100%;
}
.about1{
	background-color: #fff;
    padding: 10px 0px;
}
.about1 h4{
	color: #fc8160;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.3;
    text-align: left;
    border-left: 2px solid #fc8160;
    padding: 0px 0px 0px 7px;
    margin: 0px;
}
.about1 h4 sup{
	font-size: 9px;
    top: -7px;
}
.about1 h3{
	color: #262626;
    font-size: 26px;
    font-weight: 700;
    line-height: 1.2;
    text-align: left;
    padding: 20px 0px;
    margin: 0px;
}
.about1 p{
	color: #7a7a7a;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    padding: 0px;
    margin: 0px;
}
.about1 p:nth-child(3){
	padding: 0px 0px 10px;
}
.about1 img{
	width: 100%;
    height: auto;
}
.about1 a{
	display: inline-block;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    background: linear-gradient(45deg, #ff7268, #ff956b);
    border-radius: 20px;
    padding: 10px 30px;
    margin: 20px 0px 0px;
	transition: 0.5s;
}
.about1 a:hover{
	background: #008ef0;
}
.plans1{
	position: relative;
    background: url(../images/bg2.png);
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 20px 0px;
    z-index: 1;
}
/* .plans1:before{
	content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: url(../images/bg4.png);
    background-repeat: no-repeat;
    background-position: top center;
}
.plans1:after{
	content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: url(../images/bg4.png);
    background-repeat: no-repeat;
    z-index: -1;
	transform: scale(-1) scaleX(-1);
} */
.plans1 .checkplan1{
	position: relative;
    background-color: #ff7a68;
    border-radius: 10px;
    padding: 40px;
	margin: 40px 0px 50px;
}
.plans1 .checkplan1:before{
	content: "";
	position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
	background-image: url(../images/bg15.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
	border-radius: 10px;
	opacity: 0.6;
}
.plans1 .checkplan1 h3{
	color: #ffffff;
    font-size: 27px;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    padding: 0px;
    margin: 0px;
}
.plans1 .checkplan1 h3 sup{
	font-size: 9px;
    top: -13px;
}
.plans1 .checkplan1 form{
	margin: 29px 0px 0px;
}
.plans1 .checkplan1 form input{
	display: inline-block;
	width: 77%;
    height: 39px;
    color: #262626;
    font-size: 15px;
    font-weight: 500;
    text-align: left;
    border-radius: 20px;
    border: 1px solid #d9d9d9;
    padding: 4px 20px;
    margin: 0px;
    outline: 0;
}
.plans1 .checkplan1 form button{
	color: #fff;
    font-size: 14px;
    font-weight: 500;
    background-color: #1f3970;
    border-radius: 20px;
    border: none;
    padding: 9px 29px;
    margin: 0px 0px 0px;
    transition: 0.5s;
    cursor: pointer;
    outline: none;
    float: right;
}
.plans1 .checkplan1 .nbnmessage{
	margin: 30px 0px 0px;
}
.plans1 .checkplan1 .nbnmessage h4{
	color: #ffffff;
    font-size: 19px;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
    padding: 0px;
    margin: 0px;
}
.plans1 .checkplan1 .nbnmessage h4 sup{
	font-size: 9px;
    top: -10px;
}
#nbn-availabe, #nbn-inconstruction, #nbn-unavailable{
	display: none;
}
.plans1 h3{
	color: #262626;
    font-size: 29px;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    padding: 3px 0px 45px;
    margin: 0px;
}
.plans1 h3 sup{
	font-size: 9px;
    top: -13px;
}
.plans1 h4{
	color: #262626;
    font-size: 21px;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
    padding: 10px 0px;
    margin: 0px;
}
.plans1 h5{
	color: #fc8160;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.3;
    text-align: center;
    padding: 0px;
    margin: 0px;
}
.plans2{
	position: relative;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 0px;
    margin: 10px 0px;
    box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
    transition: 0.5s;
    z-index: 1;
}
.plans2:hover, .plans6{
	background-color: #eee9ff;
    box-shadow: 1px 1px 10px rgb(0 0 0 / 30%);
}
.plans6{
	transform: translate(0px, -20px);
}
.plans3{
	text-align: center;
}
.plans3:before{
	content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    /* background: url(../images/bg6.png); */
    background-size: contain !important;
    background-repeat: no-repeat !important;
	border-radius: 10px;
    z-index: -1;
}
.plans31:before{
    background: url(../images/bg6.png);
}
.plans32:before{
    background: url(../images/bg7.png);
}
.plans33:before{
    background: url(../images/bg9.png);
}
.plans34:before{
    background: url(../images/bg7.png);
}
.plans3 img{
	width: 160px;
    height: auto;
    /* transform: translate(0px, -40px); */
	filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.2));
}
.plans4{
	padding: 33px 0px 23px;
	text-align: center;
}
.plans4 h2{
	color: #323232;
    font-size: 37px;
    font-weight: 600;
    line-height: 1.2;
    padding: 5px 0px 9px;
    margin: 0px;
}
.plans4 h2 span{
	color: #b2b2b2;
    font-size: 15px;
    font-weight: 400;
    font-style: italic;
    text-decoration: line-through;
    padding: 0px 5px 0px 0px;
}
.plans4 h4{
	color: #333;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.2;
    padding: 0px;
    margin: 0px;
}
.plans4 sup{
	font-size: 9px;
    top: -10px;
}
.plans4 sub{
	font-size: 10px;
}
.plans4 p{
	color: #333;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.2;
    padding: 0px;
    margin: 0px;
}
.plans4 p sup{
	font-size: 7px;
    top: -7px;
}
.plans4 ul{
	padding: 10px 0px 0px;
    margin: 0px;
}
.plans4 ul li{
	position: relative;
    list-style-type: none;
    color: #333;
    font-size: 13px;
    font-weight: 500;
    line-height: 1.2;
    text-align: left;
    padding: 0px 10px 19px 31px;
    margin: 0px;
    background: url(../images/bg11.png);
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: 10px 2px;
}
.plans2:hover .plans4 h2, .plans2:hover .plans4 h4, .plans2:hover .plans4 p{
	color: #333;
}
.plans2:hover .plans4 ul li{
	color: #333;
}
.plans6 .plans4 h2, .plans6 .plans4 h4, .plans6 .plans4 p{
	color: #333;
}
.plans6 .plans4 ul li{
	color: #333;
}
.plans7{
	position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 10px 0px 0px 0px;
    overflow: hidden;
    z-index: 9;
}
.plans7 img{
	width: 119px;
    height: auto;
}
.plans4 ul li a{
	color: #fc8160;
}
.plans5{
	position: relative;
}
.plans5 a{
	position: absolute;
    top: -20px;
    left: 50%;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    background: linear-gradient(45deg, #ff7268, #ff956b);
    border-radius: 20px;
    padding: 10px 30px;
    margin: 0px 0px 0px;
    transition: 0.5s;
    transform: translate(-50%, 0px);
}
.plans5 a:hover{}
.planbg1{
	position: relative;
}
.planbg1 img{
	position: absolute;
    top: -40px;
    left: -90px;
    width: 190px;
    height: auto;
}
.plansection1{
	background-color: #fff;
    padding: 50px 0px;
}
.plansection2{
	position: relative;
}
.plansection2 h3{
	color: #262626;
    font-size: 29px;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    padding: 3px 0px 40px;
    margin: 0px;
}
.plansection2 h5{
	color: #0577e2;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.3;
    text-align: center;
    padding: 0px;
    margin: 0px;
}
.plansection3{
	position: relative;
    background-color: #5733b1;
	border-radius: 7px;
    padding: 0px;
    margin: 0px 0px 20px;
}
.plansection3 input{
	position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
	cursor: pointer;
	z-index: 1;
}
.plansection4{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    /* min-height: 233px; */
	background-color: #eee9ff;
	border-radius: 7px;
	padding: 30px 30px;
	transition: 0.5s;
}
.plansection3 input[type="radio"]:checked + .plansection4, .plansection3 input[type="checkbox"]:checked + .plansection4{
    box-shadow: 7px 9px 1px rgb(205 205 205);
    transform: scale(1.03);
}
.plansection4 h4{
	width: 100%;
	color: #333;
    font-size: 21px;
    font-weight: 500;
    line-height: 1.2;
    padding: 0px 0px 20px;
    margin: 0px;
}
.plansection4 ul{
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.plansection4 ul li{
	position: relative;
    list-style-type: none;
    color: #333;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
    text-align: left;
    padding: 0px 10px 10px 31px;
    margin: 0px;
    background: url(../images/bg11.png);
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: 10px 3px;
}
.plansection5{
	width: 100%;
	display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
	padding: 0px;
    margin: 7px 0px 0px;
}
.plansection5 h3{
	color: #0678e3;
    font-size: 36px;
    font-weight: 500;
    line-height: 1.2;
    padding: 0px;
    margin: 0px;
}
.plansection5 h3 sub{
	color: #333;
    font-size: 13px;
}
.plansection5 a{
	display: none;
	color: #fff;
    font-size: 14px;
    font-weight: 500;
    background: linear-gradient(45deg, #ff7268, #ff956b);
    border-radius: 20px;
    padding: 10px 30px;
    margin: 0px 0px 0px;
    transition: 0.5s;
}
.plansection6{
	position: absolute;
    top: 0px;
    right: 0px;
    width: 79px;
    height: 79px;
    background: #7d7d7d;
    border-radius: 0px 7px 0px 79px;
}
.plansection3 input[type="radio"]:checked + .plansection4 .plansection6, .plansection3 input[type="checkbox"]:checked + .plansection4 .plansection6{
	background: linear-gradient(45deg, #0a63d7, #008ef0);
}
.plansection6 img{
	width: 35px;
    height: 35px;
    transform: translate(27px, 14px);
}
.plansection3 input[type="radio"]:checked + .plansection4 .plansection6 img, .plansection3 input[type="checkbox"]:checked + .plansection4 .plansection6 img{
	filter: drop-shadow(4px 4px 3px rgba(0,0,0,0.2));
}
.plansection7{
	position: relative;
	/* position: sticky; */
    left: 0px;
    bottom: 0px;
	background-color: #fff;
    border-radius: 7px;
    padding: 30px 90px;
    margin: 40px 0px 0px;
    box-shadow: 1px 1px 15px rgba(0,0,0,0.13);
	overflow: hidden;
	z-index: 1;
}
.plansection7:before{
	content: "";
    position: absolute;
    left: 0px;
	bottom: 0px;
    width: 100%;
    height: 100%;
    background: url(../images/bg13.png);
    background-repeat: no-repeat;
    background-position: left bottom;
}
.plansection7:after{
	content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: url(../images/bg14.png);
    background-repeat: no-repeat;
    background-position: top right;
	z-index: -1;
}
.plansection7 h3{
	color: #fc8160;
    font-size: 29px;
    font-weight: 700;
    line-height: 1.2;
    text-align: left;
    padding: 0px 0px 7px;
    margin: 0px;
}
.plansection7 h3 sub{
	color: #7a7a7a;
    font-size: 11px;
    font-weight: 500;
	padding-right: 13px;
}
.plansection7 p{
	display: inline-block;
    color: #7a7a7a;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    border-right: 1px solid #d1d1d1;
    padding: 0px 9px 0px 0px;
    margin: 0px 5px 0px 0px;
}
.plansection7 p:last-child{
	padding: 0px;
	margin: 0px;
	border-right: none;
}
.plansection7 p a{
	color: #fc8160;
    font-weight: 500;
	background: none;
	float: none;
    border-radius: 0px;
    padding: 0px;
}
.plansection7 a{
	color: #fff;
    font-size: 14px;
    font-weight: 500;
    background: linear-gradient(45deg, #ff7268, #ff956b);
	float: right;
    border-radius: 20px;
    padding: 10px 30px;
    margin: 0px 0px 0px;
    transition: 0.5s;
}
.plansection7 a.nbnbtn2{
	display: none;
}
.plansection9{
	position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
	background-color: #eee9ff;
	padding: 0px;
	margin: 40px 0px 0px;
}
.plansection92{
    padding: 5px 20px;
    margin: 15px 0px;
}
.plansection9 .plansection92:nth-child(1){
	border-right: 1px solid #cdcdcd;
	padding: 5px 30px 5px 20px;
    margin: 15px 9px 15px 0px;
}
.plansection92 h3{
	color: #0a63d7;
    font-size: 37px;
    font-weight: 700;
    line-height: 1.2;
    text-align: left;
    padding: 0px;
    margin: 0px;
}
.plansection92 h3 sub{
	color: #646464;
    font-size: 13px;
    font-weight: 500;
}
.plansection93{
	position: absolute;
    top: 50%;
    right: -70px;
    transform: translate(0%, -50%);
}
.plansection93 a{
	color: #fff;
    font-size: 14px;
    font-weight: 500;
    background: linear-gradient(45deg, #0a63d7, #008ef0);
	border-radius: 3px;
    padding: 15px 30px;
    margin: 0px 0px 0px;
    transition: 0.5s;
}
.plansection93 a.nbnbtn2{
	display: none;
}
.plansection94{
	position: absolute;
    bottom: -25px;
    left: 0px;
}
.plansection94 p{
	color: #646464;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
    text-align: left;
    padding: 0px;
    margin: 0px;
}
.plansection94 p a{
	color: #646464;
}
.planstephead{
	display: none;
	margin: 0px;
}
.planstephead2 h3{
	color: #262626;
    font-size: 29px;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    padding: 3px 0px 20px;
    margin: 0px;
}
.planstephead2 h5{
	color: #6a76ff;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.3;
    text-align: center;
    padding: 0px;
    margin: 0px;
}
.planstephead2 ul{
	display: flex;
    flex-wrap: wrap;
    /* justify-content: space-around; */
    justify-content: center;
    padding: 0px;
    margin: 0px;
    counter-reset: section;
}
.planstephead2 ul li{
	position: relative;
    list-style-type: none;
    color: #b7b7b7;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.2;
    text-align: left;
    padding: 45px 0px 0px;
    margin: 0px 70px 0px;
}
.planstephead2 ul li:before{
	counter-increment: section;
    content: counter(section);
    position: absolute;
    top: 0%;
    left: 50%;
    width: 50px;
    height: 50px;
    transform: translate(-50%, 0%);
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 41px;
    text-align: center;
    background: url(../images/bg11.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 0px;
}
.planstephead2 ul li.active{
	color: #262626;
}
.planstep{
	border: 1px solid #eee;
    padding: 30px;
    margin: 30px 0px 0px;
}
.planstep h4{
	color: #262626;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2;
    text-align: left;
    padding: 0px 0px 20px;
    margin: 0px;
}
.planstep p{
	color: #262626;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
    text-align: left;
    padding: 0px;
    margin: 0px;
	transform: translate(0px, -17px);
}
.planstep11{
	position: relative;
    margin: 0px 0px 25px;
}
.planstep11 label{
	display: block;
    color: #7a7a7a;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    padding: 0px;
    margin: 0px;
}
.planstep11 input, .planstep11 select{
	width: 100%;
    height: 39px;
    color: #262626;
    font-size: 15px;
    font-weight: 500;
    text-align: left;
	border-radius: 0px;
    border: 1px solid #d9d9d9;
    padding: 4px 7px;
    margin: 0px;
    outline: 0;
}
.planstep11 span{
	color: #767676;
    font-size: 11px;
    font-weight: 400;
    padding: 0px;
    margin: 0px;
}
.planstep11 input[type="checkbox"]{
	width: auto;
    height: auto;
    padding: 0px;
    margin: 0px 7px 0px 0px;
}
.planstep11.checkbox1 label{
	position: absolute;
    top: 0px;
    left: 0px;
}
.planstep11.checkbox1 p{
	color: #262626;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
    text-align: left;
    padding: 0px 0px 0px 49px;
    margin: 0px;
	transform: none;
}
.planstep11 p{
	transform: none;
    font-weight: 400;
}
.planstep11 .input-append{
	position: relative;
}
.planstep11 .input-append span{
	position: absolute;
    top: 0px;
    left: 0px;
	width: 100%;
    height: 100%;
    opacity: 0;
	cursor: pointer;
}
.phoneservice1{
	display: none;
}
.phoneservice1 .planstep11{
	margin: 0px 0px 15px;
}
.phoneservice1 img{
	width: 35px;
    height: 35px;
    cursor: pointer;
}
.phoneservice1 a{
	display: inline-block;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    background: linear-gradient(45deg, #ff7268, #ff956b);
    border: none;
    border-radius: 20px;
    padding: 7px 35px;
    margin: 0px 0px 20px;
    transition: 0.5s;
}
.phoneservice1 a:hover{
	background: #008ef0;
}
.transfernbn1{
	margin: 0px 0px 15px;
}
.transfernbn1 h4{
	color: #262626;
    font-size: 17px;
    font-weight: 600;
    line-height: 1.2;
    text-align: left;
    padding: 0px 0px 5px;
    margin: 0px;
}
.transfernbn1 p{
	color: #262626;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    padding: 0px;
    margin: 0px;
    transform: none;
}
.transfernbn1 input{
	margin: 10px 7px 0px 0px;
}
.transfernbn2{
	display: none;
}
.address1{}
.address1 h4{
	color: #262626;
    font-size: 17px;
    font-weight: 600;
    line-height: 1.2;
    text-align: left;
    padding: 0px 0px 9px;
    margin: 0px;
}
.address1 ul{
	display: block;
    padding: 0px;
    margin: 0px;
}
.address1 ul li{
	list-style-type: none;
    color: #262626;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
    text-align: left;
    padding: 0px 0px 10px;
    margin: 0px;
}
.address1 ul li:before{
	display: none;
}
.planstepbtn{
	display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.planstep2, .planstep3{
	display: none;
}
.planstepbtn  .next{
	min-width: 130px;
	color: #fff;
    font-size: 14px;
    font-weight: 500;
    background: #008ef0;
    border: none;
    border-radius: 20px;
    padding: 7px 35px;
    margin: 0px 0px 0px;
    cursor: pointer;
}
.planstepbtn  .next:hover{
	background: #008ef0;
}
.plansection93 a:hover{
    color: #fff;
}
.planstepbtn .prev, .planstepbtn .prev1{
	min-width: 130px;
	color: #fff;
    font-size: 14px;
    font-weight: 500;
    background: #626262;
    border: none;
    border-radius: 20px;
    padding: 7px 35px;
    margin: 0px 0px 0px;
    transition: 0.5s;
    cursor: pointer;
}
.planstep1 .prev{
	/* background-color: #d3d3d3;
    cursor: no-drop; */
}
.plansteperror1 input, .plansteperror1 select{
	border: 1px solid #fc8160;
}
.plansteperror2{
	position: absolute;
	bottom: -19px;
    left: 0px;
	color: #fc8160;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    padding: 0px;
    margin: 0px;
}
.plansummery1{
	position: sticky;
    top: 30px;
    left: 0px;
	padding: 30px 20px 23px;
    margin: 30px 0px 0px;
    box-shadow: 1px 1px 15px rgb(0 0 0 / 0.09);
    border-radius: 7px;
}
.plansummery1 h4{
	color: #262626;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.2;
    text-align: left;
    padding: 0px 0px 15px;
    margin: 0px;
}
.plansummery1 h4 a{
	color: #0a63d7;
    float: right;
}
.plansummery1 p{
	color: #262626;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    padding: 0px 0px 5px;
    margin: 0px;
	word-break: break-word;
}
.plansummery1 p i{
	color: #0a63d7;
	padding-right: 5px;
}
.plansummery1 ul{
	display: block;
    padding: 13px 0px 0px;
    margin: 0px;
}
.plansummery1 ul li{
	list-style-type: none;
    color: #262626;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.2;
    text-align: left;
    padding: 0px 0px 7px;
    margin: 0px;
}
.plansummery1 ul li:before{
	display: none;
}
.plansummery1 ul li span{
	float: right;
	font-weight: 600;
}
.plansummery1 ul li:first-child span{
	font-weight: 400;
}
.plansummery1 ul li input{
	margin-right: 7px;
    transform: translate(0px, 2px);
}
.plansummery2{
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    padding: 13px 0px;
    margin: 10px 0px 13px;
}
.plansummery3{
	padding: 0px 20px 0px 0px;
}
.plansummery3 h4{
	color: #262626;
    font-size: 25px;
    font-weight: 600;
    line-height: 1.2;
    text-align: left;
    padding: 0px;
    margin: 0px;
}
.plansummery3 p{
	color: #262626;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    padding: 0px;
    margin: 0px;
}
.existing_account_number1{
	display: none;
}
.bankradio1{
	display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
	padding: 0px;
    margin: 0px 0px 20px;
}
.bankradio2{
	position: relative;
}
.bankradio2 input[type="radio"]{
	position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
	cursor: pointer;
}
.bankradio2 .bankradio3{
	width: 179px;
    background-color: #ffffff;
    border: 1px solid #fc8b6d;
    padding: 5px;
    margin: 0px;
}
.bankradio2 .bankradio3 p{
	color: #fc8b6d;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
    padding: 0px;
    margin: 0px;
    transform: none;
}
.bankradio2 input[type="radio"]:checked + .bankradio3{
	background-color: #fc8b6d;
}
.bankradio2 input[type="radio"]:checked + .bankradio3 p{
	color: #ffffff;
}
.creditacoount1{
	display: none;
}
.contact1{
	position: relative;
    background: url(../images/bg4.png);
    background-color: #fff;
	background-repeat: no-repeat;
    background-position: top;
	padding: 120px 0px 17px;
	margin: 0px;
}
.contact1:before{
	content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: url(../images/bg12.png);
    background-repeat: no-repeat;
    background-position: center 200px;
}
.contact2{
	text-align: center;
}
.contact2 img{
	width: 160px;
    height: auto;
}
.contact3{
	display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    border-radius: 7px;
    padding: 0px;
    margin: 50px 0px;
    box-shadow: 1px 1px 15px rgb(0 0 0 / 25%);
}
.contact4{
	/* width: 33%; */
	width: 50%;
	text-align: center;
    padding: 10px;
    border-right: 1px solid #ececec;
}
.contact4:nth-child(2){
	border-right: none;
}
.contact4 i{
	color: #fc8160;
    font-size: 15px;
    font-weight: 400;
    padding: 0px;
    margin: 0px;
}
.contact4 p{
	color: #2e2e2e;
    font-size: 13px;
    font-weight: 500;
    padding: 5px 0px 0px;
    margin: 0px;
}
.contact4 p a{
	color: #2e2e2e;
}
.contact5{
	display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
	padding: 0px;
    margin: 100px 0px 0px;
}
.contact5 p{
	color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    padding: 0px;
    margin: 0px;
}
.contact5 p a{
	color: #ffffff;
}
.popup1{
	display: none;
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, rgb(255 114 104 / 0.90), rgb(255 149 107 / 0.79));
	overflow: auto;
    z-index: 999;
}
.popup2{
	position: relative;
	background-color: #fff;
    padding: 30px 30px 17px;
    margin: 50px 0px;
}
.popup2 h3{
	color: #262626;
    font-size: 29px;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    padding: 0px 0px 15px;
    margin: 0px;
}
.popup3{
	margin: 0px 0px 15px;
}
.popup3 label{
	display: block;
    color: #2a2a2a;
    font-size: 13px;
    font-weight: 400;
    text-align: left;
    line-height: 1.3;
    padding: 0px 0px 3px;
    margin: 0px;
}
.popup3 input{
	width: 100%;
    height: 37px;
    color: #2c2c2c;
    font-size: 15px;
    font-weight: 500;
    line-height: 24px;
    border: 1px solid rgb(112 112 112 / 29%);
    border-radius: 0px;
    background-color: rgb(255 255 255 / 0%);
    padding: 7px 7px;
    margin: 0px;
    outline: none;
}
.popup3 button{
	width: auto;
    height: auto;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    background: linear-gradient(45deg, #ff7268, #ff956b);
	border: none;
    border-radius: 20px;
    padding: 6px 40px;
    margin: 0px 0px 0px auto;
    transition: 0.5s;
    cursor: pointer;
}
.close1{
	position: absolute;
    top: 3px;
    right: 3px;
	cursor: pointer;
}
.close1 img{
	width: 30px;
    height: 30px;
}
.newmargin1{
	margin: 20px 0px 0px;
}
.newmargin2{
	margin-top: 10px;
}
.newmargin3{
	margin-top: 40px;
}
.plansection7 p.newhidden1{
	display: none;
}
.successmessage1{
	display: none;
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, rgb(255 114 104 / 0.90), rgb(255 149 107 / 0.79));
    z-index: 999;
}
.successmessage2{
	min-width: 510px;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px 2px 40px;
}
.successmessage2 h3{
	color: #222;
    font-size: 21px;
    font-weight: 500;
    padding: 0px 0px 5px;
    margin: 0px;
}
.successmessage2 p{
	color: #939393;
    font-size: 13px;
    font-weight: 400;
    padding: 0px;
    margin: 0px;
}
.successmessage2 a{
    display: inline-block;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    background: #1f3970;
    border-radius: 20px;
    padding: 10px 30px;
    margin: 10px 0px 0px;
    transition: 0.5s;
}
.errormessage1{
	display: none;
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, rgb(255 114 104 / 0.90), rgb(255 149 107 / 0.79));
    z-index: 999;
}
.errormessage2{
	min-width: 510px;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px 0px 40px;
}
.errormessage2 h3{
	color: #222;
    font-size: 21px;
    font-weight: 500;
    padding: 0px 0px 5px;
    margin: 0px;
}
.errormessage2 p{
	color: #939393;
    font-size: 13px;
    font-weight: 400;
    padding: 0px;
    margin: 0px;
}
.popupclose{
	position: absolute;
	top: 5px;
    right: 5px;
    cursor: pointer;
}
.popupclose img{
	width: 30px;
    height: 30px;
}
.planerror1{
	display: none;
	position: fixed;
    right: 10px;
    bottom: 10px;
    background-color: #ff906a;
    border-radius: 4px;
    padding: 10px;
    margin: 0px;
    z-index: 999;
	box-shadow: 3px 3px 7px rgb(0 0 0 / 21%);
}
.planerror1 h4{
	color: #fff;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    padding: 0px;
    margin: 0px;
}
.loader1{
	display: none;
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 0.70);
    z-index: 9999;
}
.testimonial1{
	position: relative;
    background-color: transparent;
    padding: 50px 0px;
    margin: 0px;
}
.testimonial2{
	position: relative;
    background-color: #ff8d6b;
    border-radius: 10px;
    padding: 70px 100px;
    margin: 0px;
    box-shadow: 1px 1px 17px rgba(0,0,0,0.2);
	overflow: hidden;
	z-index: 1;
}
.testimonial2:before{
	content: "";
	position: absolute;
    top: -10px;
    left: -320px;
    width: 100%;
    height: 100%;
    background: url(../images/bg15.png);
    background-repeat: no-repeat;
    background-size: 640px;
    background-position: bottom right;
    transform: rotate(180deg);
	opacity: 0.7;
    z-index: -1;
}
.testimonial2 h4{
	color: #ffffff;
    font-size: 32px;
    font-weight: 600;
    line-height: 1.2;
    text-align: center;
    padding: 5px 0px 0px;
    margin: 0px;
}
.testimonial2 p{
	color: #ffffff;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
    text-transform: uppercase;
    padding: 0px;
    margin: 0px;
}
.testimonial3{
	margin: 25px 0px 0px;
	padding: 0px 30px;
}
.testimonial4{}
.testimonial4 h3{
	color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.5;
    text-align: center;
    text-transform: none;
    padding: 15px 0px 5px;
    margin: 0px;
}
.testimonial4 p{
	color: #ffffff;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
    text-transform: none;
    padding: 0px;
    margin: 0px;
}
.testimonial4 img{
	display: block;
    width: 79px !important;
    height: auto;
    margin: 0px auto;
}
.testimonial3 .owl-nav{
	display: block !important;
}
.testimonial3 .owl-nav .owl-prev{
	position: absolute;
    top: 50%;
    left: 0px;
    width: 30px;
    height: 30px;
    color: #393939 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    text-align: center;
    line-height: 33px !important;
    background-color: #fff !important;
    border-radius: 50px;
    transform: translate(0%, -50%);
}
.testimonial3 .owl-nav .owl-next{
	position: absolute;
    top: 50%;
    right: 0px;
    width: 30px;
    height: 30px;
    color: #393939 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    text-align: center;
    line-height: 33px !important;
    background-color: #fff !important;
    border-radius: 50px;
    transform: translate(0%, -50%);
}
.testimonial3 .owl-dots{
	display: none;
}
.newshow1{
	display: block !important;
}
.chkbx-toggle {
  display: none;
}
.chkbx-toggle + label {
  position: relative;
  cursor: pointer;
  outline: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  width: 40px;
  height: 20px;
  background-color: #e4e4e4;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  border-radius: 60px;
  -moz-transition: background 0.4s;
  -o-transition: background 0.4s;
  -webkit-transition: background 0.4s;
  transition: background 0.4s;
}
.chkbx-toggle + label::before, .chkbx-toggle + label::after {
  content: "";
  display: block;
  position: absolute;
}
.chkbx-toggle + label::before {
  right: 1px;
  left: 1px;
  top: 1px;
  bottom: 1px;
  background-color: #F1F1F1;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  border-radius: 60px;
  -moz-transition: background 0.4s;
  -o-transition: background 0.4s;
  -webkit-transition: background 0.4s;
  transition: background 0.4s;
}
.chkbx-toggle + label::after {
  top: -1px;
  left: 0;
  width: 22px;
  height: 22px;
  background-color: #fff;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
  -moz-transition: -moz-transform 0.4s;
  -o-transition: -o-transform 0.4s;
  -webkit-transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
}
.chkbx-toggle:checked + label {
  background-color: #008ef0;
}
.chkbx-toggle:checked + label::before {
  background: #008ef0;
}
.chkbx-toggle:checked + label::after {
  -moz-transform: translateX(20px);
  -ms-transform: translateX(20px);
  -webkit-transform: translateX(20px);
  transform: translateX(20px);
}
.lds-spinner {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80px;
	height: 80px;
	transform: translate(-50%, -50%);
}
.lds-spinner div {
  transform-origin: 40px 40px;
  animation: lds-spinner 1.2s linear infinite;
}
.lds-spinner div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 3px;
  left: 37px;
  width: 6px;
  height: 18px;
  border-radius: 20%;
  background: #fff;
}
.lds-spinner div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s;
}
.lds-spinner div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s;
}
.lds-spinner div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}
.lds-spinner div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}
.lds-spinner div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}
.lds-spinner div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}
.lds-spinner div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}
.lds-spinner div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}
.lds-spinner div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}
.lds-spinner div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}
.lds-spinner div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}
.lds-spinner div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
}
@keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
.nbn_plan{
    color: #333;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.2;
    padding: 0px;
    margin: 0px;
}
.price .head ul li{height: 70px;}

.lightbox {
    display: none;
    position: fixed;
    z-index: 999999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /* background-color: rgba(0, 0, 0, 0.5); */
	background-color: rgba(0, 0, 0, 0.7);
}

.lightbox .box {
    position: absolute;
    padding: 10px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
   /* background-color: #333; */
    background-color: #196ba4;
    color: #fff;
	padding: 50px 50px 50px 50px;
    border-radius: 10px;
}

.lightbox h2, .lightbox .box p {
  margin: 0 20px;
}

.lightbox  .close {
    position: absolute;
    left: 100%;
    top: 0;
    margin: -10px 0 0 -10px;
    width: 20px;
    height: 20px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    border-radius: 50%;
    background-color: #e52f48;
    cursor: pointer;
    text-decoration: none;
	opacity: 1;
}

.lightbox .mb-20 {
	margin-bottom: 20px !important;
}

.lightbox .ft-sz{
	/* padding-bottom: 53px; */
	font-size: 35px;
}

.lightbox a:hover {
    color: #fff !important;
    text-decoration: underline;
}

.lightbox a{
	color: #00b2e3;
}

.lightbox .box a{
	color: #fff !important; 
	font-weight: 700 !important;  
	font-size: 17px !important;
}

.lightbox span{
    font-weight: 800;
    color: #feae00;
}

